<script type="text/javascript" src="{global:PATH}js/swfobject.js"></script>
<div id="flashcontent"><strong>You need to upgrade your Flash Player</strong></div>
<script type="text/javascript">
// <![CDATA[		
	var so = new SWFObject("{global:PATH}charts/ammap/ammap.swf", "ammap", "100%", "500", "8", "#FFFFFF");
	so.addVariable("path", escape("{global:PATH}charts/ammap/"));
	so.addVariable("data_file", escape("{global:PATH}statistics/map/data.php"));
	so.addVariable("settings_file", escape("{global:PATH}charts/ammap/ammap_settings.xml"));		
	so.addVariable("preloader_color", "#999999");
	so.write("flashcontent");
// ]]>
</script>